/**
* Login CSS file
**/
#login-page {
	background: #fcfcfc;
	height: 100vh;
	padding: 0;
}

#login-page .login-right {
	background: url('../images/login-bg.png') no-repeat;
	background-position: 100%;
    background-size: auto 100%;
	display: none;
}

#login-page .civi-logo {
	margin: 1.5rem 1rem;
    text-align: right;
}

#login-page .login-left {
	position: relative;
	border-bottom: 0.35rem solid var(--orange);
	flex-grow: 1;
}

#login-page .login-app-logo {
    font-family: century-gothic, serif;
    font-size: 2.5rem;
    margin: 0 0 2.5rem;
}

#login-page .login-left .login-app-logo-dots {
	width: 35px;
}

#login-page .login-form-wrap {
	max-width: 70%;
}

#login-page .login-form-footer {
    margin: 1.5rem 0 0;
    text-align: center;
}

#login-page .form-group {
    margin: 0.5rem 1rem 1rem;
}

#login-page .form-group label {
	font-size: 0.8em;
    font-weight: 300;
    margin: 0 0 0.1rem;
}

#login-page .form-control {
	color: #666 !important;
}

#login-page  #footer {
    font-size: 0.8em;
    color: #888;
    position: absolute;
    bottom: 1%;
}

#login-page .login-options {
	margin: 1rem 0 0;
}

#login-page .sub-title {
	color: var(--blue-light);
    font-size: 1.2rem;
    font-weight: 400;
    margin: 0 0 0.75rem;
}

#login-page .alert-msg {
	color: var(--red);
    text-align: left;
    border-radius: 5px;
    padding: 0.2rem 0.3rem;
    font-size: 0.8rem;
}

#login-page .alert-msg > p {
	width: 300px;
    margin: 0 auto;
    text-align: center;
}

/* ==========================================================================
   Media Queries for Responsive Design
   ========================================================================== */


/* v-med (i.e. 768 screens, tablets) */
@media only screen and (min-width: 46em) {
}

/* v-large (i.e. 1024 screens) */
@media only screen and (min-width: 50em) {
	#login-page .login-app-logo {
    	font-size: 2rem;
	}
	
	#login-page .login-right {
		display: block;
	}
	
	#login-page .login-left {
		flex-grow: 0;
	}
}

/* v-xlarge (i.e. > 1366 screens) */
@media only screen and (min-width: 87em) {
	#login-page .login-left .login-app-logo-dots {
		width: 50px;
	}
	
	#login-page .login-app-logo {
    	font-size: 3rem;
	}
}

/* v-xxlarge (> 1536 screens) */
@media only screen and (min-width: 97em) {	
	#login-page .login-app-logo {
    	font-size: 4.25rem;
	}
}

/* v-xxxlarge (i.e. 4k screens) */
@media only screen and (min-width: 160em) {
}
